Subject: Re: [PATCH] tests: drop use of 'tee' that hides exit status

From: Junio C Hamano <[email-masked]>
Date: Thu, 08 Aug 2024 18:25:07 -0700

Rubén Justo <[email-masked]> writes:

>> In none of these tests, I do not see a reason why we want to hide a
>
> This double negative caught my attention.  The message is
> understandable; perhaps "In none of these tests I see ..." would have
> been clearer.

You're absolutely right, and it is not just "would have been
clearer"---your fix makes a nonsense double-negation into a correct
sentence.  I'd go with "In any of ... I do not see" while queuing.

Thanks.